<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		
		<section>
			<!-- start of table -->
			<h2>Products Offered</h2>
			<table border="3">
					<thead>
						<tr>
							<th >Package</th>
							<th >Price</th>
							<th >Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						<tr>
							<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						</tr>
					</tbody>
			</table>
			<!-- End of table  -->
		</section>

		<section>
			<!-- start of form -->
			<h2>Contact Forms</h2>
			<form action="">

					<label for="first_name">First Name:</label> <br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label> <br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email" required autocomplete><br>

					<label for="phone">Contact Number:</label><br>
					<input type="phone" name="phone" id="phone" required autocomplete> <br>

					<label for="service">Service Type:</label><br>
					<select name="service" id="service">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Dev">Full Stack Dev</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="contact2">Phone</label><br>

					<label>Package:</label> <br>
					<input type="radio" name="package" id="package-type1" value="Basic">
					<label for="package-type1">Basic</label> <br>

					<input type="radio" name="package" id="package-type2" value="Premium">
					<label for="package-type2">Premium</label> <br> <br>

					<label for="notes">Message:</label><br>
					<textarea name="notes" rows="5" id="notes" ></textarea><br>

					<br>
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				<!-- end of form -->
		</section>

	</main>

</body>
</html>